/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "Соединение с Интернетом на этом компьютере, возможно, офлайн.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "Соединение с Интернетом на этом компьютере, возможно, офлайн.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "Этот компьютер соединен с Интернетом.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "DNS-сервер этого компьютера не отвечает.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS-серверу не удалось найти имя сервера.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "Маршрутизатор этого компьютера не отвечает.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "Сервер, к которому пытается подключиться этот компьютер, не отвечает.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "Этот компьютер соединен с Интернетом.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Пароль веб-формуляра";

/* HTTP result code string */
"accepted" = "принято";

/* HTTP result code string */
"bad gateway" = "неверный шлюз";

/* HTTP result code string */
"bad request" = "неверный запрос";

/* HTTP result code string */
"client error" = "ошибка клиента";

/* HTTP result code string */
"conflict" = "конфликт";

/* HTTP result code string */
"continue" = "продолжить";

/* HTTP result code string */
"created" = "создан";

/* HTTP result code string */
"expectation failed" = "не удалось получить ожидаемые данные";

/* HTTP result code string */
"forbidden" = "запрещено";

/* HTTP result code string */
"found" = "найдено";

/* HTTP result code string */
"gateway timed out" = "время ожидания шлюза истекло";

/* HTTP result code string */
"informational" = "информационный";

/* HTTP result code string */
"internal server error" = "внутренняя ошибка сервера";

/* HTTP result code string */
"length required" = "требуется длина";

/* HTTP result code string */
"method not allowed" = "метод не разрешен";

/* HTTP result code string */
"moved permanently" = "перемещен окончательно";

/* HTTP result code string */
"multiple choices" = "множественный выбор";

/* HTTP result code string */
"needs proxy" = "требует прокси";

/* HTTP result code string */
"no content" = "нет содержимого";

/* HTTP result code string */
"no error" = "нет ошибки";

/* HTTP result code string */
"non-authoritative information" = "ненадежная информация";

/* HTTP result code string */
"not found" = "не найдено";

/* HTTP result code string */
"not modified" = "не изменено";

/* HTTP result code string */
"partial content" = "частичное содержимое";

/* HTTP result code string */
"payment required" = "требуется оплата";

/* HTTP result code string */
"precondition failed" = "сбой предусловия";

/* HTTP result code string */
"proxy authentication required" = "требуется идентификация прокси";

/* HTTP result code string */
"redirected" = "перенаправлено";

/* HTTP result code string */
"no longer exists" = "больше не существует";

/* HTTP result code string */
"request timed out" = "время запроса истекло";

/* HTTP result code string */
"request too large" = "запрос слишком велик";

/* HTTP result code string */
"requested URL too long" = "запрошенный URL-адрес слишком длинный";

/* HTTP result code string */
"requested range not satisfiable" = "запрошенный диапазон недействителен";

/* HTTP result code string */
"reset content" = "сбросить содержимое";

/* HTTP result code string */
"see other" = "см. другое";

/* HTTP result code string */
"server error" = "ошибка сервера";

/* HTTP result code string */
"service unavailable" = "служба недоступна";

/* HTTP result code string */
"success" = "успешно";

/* HTTP result code string */
"switching protocols" = "переключение протоколов";

/* HTTP result code string */
"temporarily redirected" = "временно перенаправлен";

/* HTTP result code string */
"unacceptable" = "неприемлемо";

/* HTTP result code string */
"unauthorized" = "неавторизовано";

/* HTTP result code string */
"unimplemented" = "нереализовано";

/* HTTP result code string */
"unsupported media type" = "тип носителя не поддерживается";

/* HTTP result code string */
"unsupported version" = "версия не поддерживается";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "Проблема связи с веб прокси-сервером (HTTP).";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "Проблема связи с безопасным прокси-сервером (HTTPS).";

/* WebFoundationErrorCancelled description */
"Err-999" = "отменено";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "неверный URL-адрес";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "Время ожидания запроса истекло.";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "URL-адрес не поддерживается";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "Не удалось найти сервер с указанным именем хоста.";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "Не удалось установить безопасное соединение с сервером.";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "Сетевое соединение потеряно.";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "Ошибка DNS-поиска";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "слишком много переадресовок HTTP";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "ресурс недоступен";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "Проверьте интернет-подключение.";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "перенаправлено никуда";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "Получен неверный ответ сервера.";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "ресурс с нулевым размером";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "не удается раскодировать необработанные данные";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "не удается раскодировать данные контента";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "не удается произвести анализ ответа";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "Международный роуминг в настоящее время отключен.";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "Подключение для передачи данных не может быть установлено, т.к. в настоящее время есть активный вызов.";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "Подключение для передачи данных в настоящее время не разрешено.";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "поток тела запроса исчерпан";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "Запрошенный URL-адрес не был найден на сервере.";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "файл является папкой";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "У Вас нет разрешения на доступ к запрошенному ресурсу.";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "ресурс превышает максимальный размер";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "Произошла ошибка SSL. Безопасное подключение к серверу невозможно.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "Срок действия сертификата сервера истек.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "Срок действия сертификата этого сервера истек. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "Недействительный сертификат сервера.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "Сертификат этого сервера недействителен. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "Сертификат сервера был подписан неизвестным центром сертификации.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "Сертификат этого сервера был подписан неизвестным центром сертификации. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "Сертификат сервера еще не действителен.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "Сертификат этого сервера еще не действителен. Возможно, Вы подключаетесь к серверу, имитирующему «%@», что может подвергнуть Вашу конфиденциальную информацию риску. Все равно подключиться к веб-сайту?";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "Сервер не принял сертификат.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "Сервер «%@» не принимает сертификат «%@».";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "Сервер требует сертификат клиента.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "Сервер «%@» требует сертификат клиента.";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "не удается загрузить из сети";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "Невозможно создать файл";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "Не удается открыть файл";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "При закрытии файла произошел сбой";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "Не удается записать файл";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "Не удается удалить файл";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "Не удается переместить файл";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "Не удалось раскодировать загрузку";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "Не удалось раскодировать загрузку";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "Все равно подключиться к серверу?";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "Чтобы изменить настройки прокси-сервера, откройте панель настроек «Сеть», нажмите «Дополнительно», а затем нажмите «Прокси». За помощью в устранении проблемы обратитесь к системному администратору.";
